{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "\"29d01d22aae6ff8cd0a36268c364aab6\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "toeGnOzFP11ZdQ9EaitMk1zpeDPPLtMLYx8HSFSMUculWLUZvx2rTVG74fADRfTGMBZ8VVQJrbs=",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "h.ttjHYFE5mEFIXLXLxoMUat7z1rP6CC",
    "server": "deploy/us-east4-c",
    "content-length": "546",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446BXCBPAZE0N59F"
  },
  "url": "https://deno.land/std@0.122.0/fs/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 955743430
  }
}